CVE-2018-10183

An issue was discovered in BigTree 4.2.22. There is cross-site scripting (XSS) in /core/inc/lib/less.php/test/index.php because of a $_SERVER[‘REQUEST_URI’] echo, as demonstrated by the dir parameter in a file=charsets action.

No comments yet.

Leave a Reply

Please leave these two fields as-is:

Protected by Invisible Defender. Showed 403 to 1,055,640 bad guys.